[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'Grids' (#lcl)

# TVirtualGrid.Celda

Celda - the current cell as defined by its column and row

## Declaration

Source position: grids.pas line 356

`public property TVirtualGrid.Celda: PCellProps read GetCells write SetCells;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .